var pairs =
{
"viewing":{"details":1}
,"details":{"service":1,"root":1,"child":1,"oot":1}
,"service":{"view":1,"search":1,"child":1,"links":1,"details":1,"want":1,"name":1,"detail":1,"field":1,"duration":1,"execution":1,"started":1,"completed":1,"custom":1,"using":1,"root":1,"monitoring":1,"parent":1,"invoked":1,"referred":1,"time":1,"resubmitte":1,"new":1,"runs":1}
,"view":{"details":1,"following":1}
,"search":{"resul":1,"results":1}
,"resul":{"monitoring":1}
,"monitoring":{"root":1,"child":1,"uses":1}
,"root":{"service":1,"ther":1,"context":1}
,"child":{"services":1,"service":1}
,"services":{"details":1,"monitoring":1,"root":1,"page":1,"service":1}
,"links":{"detai":1,"parent":1,"details":1}
,"detai":{"child":1}
,"parent":{"root":1,"last":1,"child":1,"context":1,"service":1}
,"ther":{"child":1}
,"results":{"services":1}
,"page":{"find":1,"view":1}
,"find":{"service":1}
,"want":{"inspect":1}
,"inspect":{"click":1}
,"click":{"service":1}
,"name":{"service":1,"fully-qualified":1,"port":1}
,"detail":{"page":1,"service":1}
,"following":{"detail":1}
,"field":{"description":1}
,"description":{"status":1}
,"status":{"current":1,"service":1,"(for":1}
,"current":{"status":1}
,"duration":{"duration":1,"service":1}
,"execution":{"interval":1}
,"interval":{"time":1}
,"time":{"service":1,"activity":1}
,"started":{"until":1}
,"until":{"time":1}
,"completed":{"last":1}
,"last":{"updated":1,"audited":1}
,"updated":{"date":1}
,"date":{"time":1}
,"activity":{"indicated":1}
,"indicated":{"status":1}
,"(for":{"example":1}
,"example":{"failed":1}
,"failed":{"logged":1}
,"logged":{"box":1,"error":1}
,"box":{"links":1}
,"oot":{"parent":1}
,"audited":{"parent":1}
,"fully-qualified":{"name":1}
,"custom":{"context":1,"value":1}
,"context":{"custom":1,"service":1,"context":1,"information":1,"root-level":1,"root":1,"server":1}
,"value":{"context":1}
,"using":{"pub.flow:setcustomcontextid":1}
,"pub.flow:setcustomcontextid":{"service":1}
,"information":{"service":1}
,"uses":{"connect":1}
,"connect":{"related":1}
,"related":{"entries":1}
,"entries":{"different":1}
,"different":{"logs":1}
,"logs":{"context":1}
,"root-level":{"service":1}
,"invoked":{"service":1}
,"referred":{"parent":1}
,"resubmitte":{"integration":1}
,"integration":{"server":1}
,"server":{"assigns":1,"dns":1,"service":1}
,"assigns":{"service":1}
,"new":{"context":1}
,"dns":{"name":1}
,"port":{"number":1}
,"number":{"integration":1}
,"runs":{"timestamp":1}
,"timestamp":{"date":1}
,"error":{"messages":1,"message":1}
,"messages":{"recent":1}
,"recent":{"error":1}
,"message":{"associated":1}
,"associated":{"service":1}
}
;Search.control.loadWordPairs(pairs);
